.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 20px 20px 15px 20px;  } #c443.component_ContentDisplay_Content {
padding: 15px 20px;  } #c443 img {border:solid 1px #dbdddd;padding:4px;}#c443 td img {border:solid 1px #dbdddd;padding:4px;} #c457.component_ContentDisplay_Content {
 } #c470.component_ContentDisplay_Content {
 } #c471.component_ContentDisplay_Content {
 } #c803.component_ContentDisplay_Content {
padding: 20px 20px 15px 20px;  } 
